zendframework/zendframework Security Advisories for 2.4.12 (1)